//COMMENTS
.comments
  .section-description
    margin-bottom: 22px
blockquote
  .comment-text
    font-size: 24px
    line-height: 36px
    height: 188px
    overflow: hidden
    overflow: hidden
    overflow-y: auto
    @include mobile-l
      font-size: 16px
      line-height: 20px
      height: 140px
    /* width */
    &::-webkit-scrollbar
      width: 10px
    /* Track */
    &::-webkit-scrollbar-track
      background: #f1f1f1
    /* Handle */
    &::-webkit-scrollbar-thumb
      background: #888
    /* Handle on hover */
    &::-webkit-scrollbar-thumb:hover
      background: #555
  cite
    text-align: center
    .name
      display: block
      font-weight: bold
      color: $colorDark
      font-size: 14px
      line-height: 16px
      margin-bottom: 5px